﻿
/*广告条*/
.header,.main,.section,.ggt {
	width:1200px;
	margin:0 auto;
	overflow:hidden;
}
.ggt{
	margin-bottom: 30px;
}
/*头部logo*/
.breadcrumb {
	margin-left:48px;
	margin-top:10px;
}


/*24小时*/
.section-right{
	width:332px;
	height:350px;
	border-width:1px;
	border-style: solid;
	border-color: #e8e8e8;
	border-radius: 3px;
	float: right;
	line-height: 54px;
}
.sjz-sj{
	float: left;
}
.sjz-sjz{
	width:20px;
	float: left;
	margin-right: 10px;
}
.right-sj{
	float: left;
	overflow: hidden;
	margin-left: 10px;

	width:322px;
}
.right-xs{
	color: #dc1f22;
	font-size: 1.25rem;
	float: left;
	
}
.right-img{
	float: left;
	height:46px;
}
.sjz-wz{
	margin-right: 10px;
	margin-left: 10px;

}
.sjz-wz li{
	height: 54px;
	overflow: hidden;
	width:240px;

}
.sjz-wz a{
	overflow: hidden;
	margin-left: 5px;
	width:240px;
}
.right-zw{
	background:url("../images/246ee6e74c122e085fb56215c2b_p24_mk24.jpg") no-repeat 26px -10px;
	overflow-y: scroll;
	height:292px;

}
.right-zw a{
	font-size: 14px;
}
.right-zw li{
	  display: inline-flex;
}

.right-zw-sj{
	display: block;
	float: left;
	line-height: 30px;
}

.yuandian{
	display: block;
	background:url("../images/ffce90b88354152df44ea2ac9ea_p24_mk24.svg") no-repeat 4px -354px;
	width:20px;
	height:20px;
	float: left;
	margin-top:5px;
}

.zw-one{
	float: left;
	display: block;
	line-height: 30px;
	width: 240px;
	 margin-left: 5px; 
	 margin-bottom: 4px;
}
.zw-two{
	display: block;
	float: left;
	line-height: 30px;
	width: 240px;
	margin-left: 5px;
}
.zw-three{
	display: block;
	float: left;
	line-height: 30px;
	width: 240px;
	 margin-left: 5px;
}
.zw-four{
	display: inline-block;
	width: 240px;
	line-height: 30px;
	margin-left: 5px;
}
/* 焦点图 */
.focus-image-large{
	width:534px;
	height:350px;
	overflow:hidden;
	float:left;
	margin-right:20px;
	position:relative;
}

.focus-image-large img {
	width:534px;
	height:350px;
}
.focus-image-small {
	width:216px;
	height:168px;
	overflow:hidden;
	float:left;
	margin-bottom:10px;
	margin-left:10px;
	position:relative;
}
.small-top{
	margin-bottom:14px;
}
.focus-image-small img {
	width:216px;
	height:168px;
}


/*要闻*/
.news{
	margin-bottom: 10px;
}
.news-top h2 {
	margin-top:5px;
	font-size:18px;
	font-weight:400;
	float:left;
}

.news-top p{
	float: right;
	margin: 5px auto 0px;
}
.news-top .news-p{
	margin-left: 0px;
	padding-bottom:10px;
	border-bottom: 1px dashed #e8e8e8;
	width:823px;
}

 .news-p .news-list {
	width:100%;
	display:flex;
	justify-content:space-between;
}
.news-p span{
	color: #c91d20;
}
.news-top .news-pp{
	float: left;
	width:823px;
}
.news,.data,.news-small-box {
	border-bottom:0;
}

.news-tag {
	background:url("../fonts/ffce90b88354152df44ea2ac9ea_p24_mk24.svg") no-repeat -194px 28px;
}
.news-small-tag {
	background:url("../fonts/ffce90b88354152df44ea2ac9ea_p24_mk24.svg") no-repeat 0 -350px;
}
.gdls {
	width:67px;
	height:21px;
	display:block;
	padding-bottom:0.875rem;
	border-bottom:4px solid #777;
	margin-bottom:-4px;
	background:url("../fonts/svgtest2.svg") no-repeat ;
}
.gdls {
	background-position:0 -388px;
}

.data-img {
	width:326px;
	height:210px;
	background-color:#9acfea;
}

/* 原创 独家 等*/


.item-news {
	margin:10px 0px 20px;
	float: left;
}
.item-news-tag {
	width:100%;
	border-bottom:4px solid #e8e8e8;
	margin-bottom: 0px;
	font-size:1.25rem;
}

.item-news-tag span {
	font-size:1.25rem;
	line-height:normal;
	letter-spacing:2px;
	border-bottom:4px solid #e8e8e8;
	padding:0 0.5rem 0.5rem 0.5rem;
	margin-right:0.5rem;
}
.item-news-tag span.cur {
	border-bottom:4px solid #c72128;

}

.item-news-top {
	width:100%;
	display:flex;
	justify-content:space-between;

}
.item-news-top h4 a{
		font-size:18px;
		font-weight:400;
}
.item-news-p {
	width:100%;
	font-size:0.875rem;
	line-height:1.75rem;
	color:#666;

}
.item-news-list li {
	border-bottom:1px dashed #e8e8e8;
	padding:1rem 0;
}
.item-news-list li span {
	font-size:0.75rem;
	font-weight:normal;
}
.zcsc{
	width:1200px;
	margin:0 auto;
}
#tab1{
	width:823px;
}

.ckgd{
 margin:16px auto;
 text-align: center;
 width:823px;
 }
 .ckgd a{
		 margin:0px auto;
	
 }
/*每日新闻*/

.zcsc-right-top{
	width:334px;
	border-width: 1px;
	border-color: #bfbfbf;
	float: right;
	border-style: solid;
	margin-top:36px;
}

.zcsc-right-bt{
	border-bottom: 3px solid #b8b8b8;
	height:44px;
}
.zcsc-right-bt li{
	float: left;
	padding:10px 10px;

	
}
.zcsc-right-bt li span{
		color:#c91d20;
		font-size:18px;

}
.zcsc-right-nr li{
		float: left;
		overflow: hidden;
		margin-top:10px;
		margin-left: 10px;
		margin-right: 10px;
		height: 24px;
    	line-height: 24px;

}
.zcsc-right-nr a{
	margin-left:8px;

}
.zcsc-right-nr li span{
	width: 18px;
    height: 12px;
    line-height: 12px;
    text-align: center;
    float: left;
     margin-top: 6px;
    display: block;
    background-color: #f9f9f9;
    border: 1px solid #e7e7e7;
    color: #656363
}
.right-bottom{
	float: right;
	margin-top:20px;
}
.zcsc-right-bottom{
	width:334px;
	float: right;
	margin-top:20px;
	margin-bottom: 30px;
	
}
.zcsc-right-bottom ul{
	border:1px solid #e8e8e8;
	border-radius:3px;
}
.right-bottom-bt span{
	color:#666;
	line-height: 1.875rem;
	font-size: 22px;
	margin-top: 5px;
	color:#c91d20;
	float: left;
}
.zcsc-right-bottom li{
	clear: both;
	width:334px;
	border-bottom:1px solid #e8e8e8;
}
.zcsc-right-bottom li.last{
	clear: both;
	width:334px;
	border-bottom:0px;
}
.bottom-sz{
	overflow: hidden;
}

.bottom-wz a{
	margin-left:10px;
	line-height: 50px;
}
.bottom-sz{
	width:40px;
	height:44px;
	float: left;
}
.bottom-wz-img{
	width:332px;
	height:198px;
	clear: both;

}
#tab2{
	margin-top:10px;
}
.news-box{
	background-color:#fdfdfd;
	border:1px solid #e8e8e8;
	border-radius: 3px;
	padding:10px 0;
	/*margin-bottom:1rem;*/
	width: 334px;
	/*height: 397px;*/
	float: right;
}
.news-box-tag{
	width:100%;
	border-bottom:4px solid #e8e8e8;
	margin-bottom:1rem;
	font-size:1.25rem;
/*	padding-bottom:0.5rem;*/
}
.news-box-tag span{
	color:#c91d20;
	font-size:18px;
	line-height:normal;
	letter-spacing:2px;
	padding:0 1rem 0.5rem 1rem;}

.news-small-top{overflow:hidden;margin:0 1rem 0.6rem 1rem; display:flex;position:relative;}
.news-small-top p{line-height:1.875rem; font-size:0.875rem;}
.news-small-top .news-small-img{height:72px;width:100px;;display:inline-block;overflow:hidden;}
.news-small-top .news-p{margin-left:20px;width:190px;display:inline-block;}
.news-small-top h2{margin-top:5px;font-size:16px;line-height:2rem;font-weight:400;}
.news-small-top p.focus-title{position:absolute;height:1.875rem;line-height:1.875rem;background-color:#000;opacity: 0.8;color:#fff;text-align:center;bottom:0;left:0;margin:0;width:100%;}

.news-small-list{
	margin-left: 10px;
	display:flex;
	justify-content:space-between;
	width:314px;
}
.news-small-list ul{width:100%;}
.news-small-list ul li{width:100%;font-size:0.875rem;line-height:1.875rem;height:1.875rem;overflow:hidden;}
.news-small-list ul li span{background-color:#a4a4a4;height:1rem;line-height:1rem;width:1rem;font-size:0.75rem;color:#fff;display:inline-block;margin-top:0.5rem;margin-right:0.5rem;text-align:center;}
.news-small-list ul li span.red{background-color:#c72128;}
.news-small-list ul li span a{
	overflow: hidden;
}




/*精彩专题*/
.data-zi{
	color:#666;
	line-height: 1.875rem;
	font-size: 0.875rem;
	margin-top: 5px;
	width:334px;


}

.pull-left{
	color:#c91d20;
}



/*页脚*/
footer {
	background-color:#292c33;
	color:#fff;
	overflow:hidden;
	clear: both;
}
.footer {
	width:1200px;
	margin:2rem auto;
	font-size:0.875rem;
	position:relative;
	z-index:3;
}
.about {
	margin:0 auto;
	width:570px;
}
footer ul li {
	display:inline-block;
}
footer ul li a {
	color:#fff;
	opacity:0.8;
	padding:1rem;
}
footer ul li a:hover {
	color:#fff;
	opacity:1;
}
footer ul li:first-child a {
	padding-left:0;
}
footer p {
	opacity:0.8;
	text-align:center;
}
footer .icon {
	position:absolute;
	bottom:10px;
	right:10px;
}
footer .icon span {
	width:46px;
	height:46px;
	display:inline-block;
	margin:0 5px;
	cursor:pointer;
	background:url("../fonts/ffce90b88354152df44ea2ac9ea_p24_mk24.svg") no-repeat;
}
footer .icon .wechat {
	background-position:-7px -869px;
}
footer .icon .wechat:hover {
	background-position:-89px -869px;
}
footer .icon .weibo {
	background-position:-7px -935px;
}
footer .icon .weibo:hover {
	background-position:-88px -935px;
}
footer .icon .totop {
	background-position:-7px -1006px;
}
footer .icon .totop:hover {
	background-position:-88px -1006px;
}
.wechat-pic,.weibo-pic,.totop-pic {
	position:absolute;
	z-index:99;
	padding:6px;
	border:1px solid #e0e0e0;
	border-radius:4px;
	background-color:#ffffff;
	bottom:100px;
	display:none;
	font-size:0.75rem;
}
.wechat-pic .v,.weibo-pic .v,.totop-pic .v {
	background:url("../fonts/ffce90b88354152df44ea2ac9ea_p24_mk24.svg") no-repeat -4px -1121px;
	width:10px;
	height:8px;
	display:block;
	position:absolute;
	left:50px;
	bottom:-6px;
	z-index:98;
}
.totop-pic .v {
	left:26px;
}
.right-tag {
	width:55px;
	border:2px solid #e0e0e0;
	border-radius:4px;
	background-color:#f5f5f5;
	height:146px;
	position:fixed;
	right:12px;
	top:200px;
	display:none;
}
.right-tag span {
	width:55px;
	height:55px;
	cursor:pointer;
	background:url("../fonts/ffce90b88354152df44ea2ac9ea_p24_mk24.svg") no-repeat;
	display:block;
}
.right-tag span:hover {
	background-color:#404040;
}
.right-tag .r-wechat {
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	background-position:-183px -860px;
}
.right-tag .r-weibo {
	background-position:-186px -925px;
}
.right-tag .r-totop {
	height:36px;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	background-position:-187px -1010px;
}
.r-wechat-pic,.r-weibo-pic,.r-totop-pic {
	position:fixed;
	top:200px;
	right:72px;
	padding:6px;
	border:1px solid #e0e0e0;
	border-radius:4px;
	background-color:#ffffff;
	font-size:0.75rem;
	display:none;
}
.fs12 {
	font-size:0.75rem;
}
.show {
	display:block;
}
.hide {
	display:none;
}
.text-black {
	color:#424242;
}
.text-grey {
	color:#bcbcbc;
}
